Manual do PHP
Anterior |  | Próxima

# newt_set_help_callback

(PECL)

newt_set_help_callback --

## Descrição

void newt_set_help_callback ( mixed function )

Atenção
Esta função não está documentada, somente a lista de argumentos está disponível.

## Parâmetros

`function`

  Its description

## Valores de retornado

Não há valor retornado.

Anterior | Principal | Próxima
newt_scrollbar_set | Acima | newt_set_suspend_callback